<HTML><HEAD><TITLE>Device Usage Statistics Report</TITLE></HEAD>
<BODY TEXT='#000000' BGCOLOR='#FFFFFF' LINK='#0000EE' VLINK='#551A8B' ALINK='#FF0000'><H3>SDK Usage Report</H3><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>software_version_and_target_device</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>beta</B></TD><TD>false</TD>
  <TD BGCOLOR='#DBE5F1'><B>build_version</B></TD><TD>2018.2</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>date_generated</B></TD><TD>2018-12-16 21:04:01</TD>
  <TD BGCOLOR='#DBE5F1'><B>os_platform</B></TD><TD>amd64</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>product_version</B></TD><TD>SDK v2018.2</TD>
  <TD BGCOLOR='#DBE5F1'><B>project_id</B></TD><TD>2018.2_17</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>project_iteration</B></TD><TD>17</TD>
  <TD BGCOLOR='#DBE5F1'><B>random_id</B></TD><TD>qt93890n9oukrmu6sccc4vcll</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>registration_id</B></TD><TD>qt93890n9oukrmu6sccc4vcll</TD>
  <TD BGCOLOR='#DBE5F1'><B>route_design</B></TD><TD>NA</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_device</B></TD><TD>NA</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_family</B></TD><TD>NA</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_package</B></TD><TD>NA</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_speed</B></TD><TD>NA</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>tool_flow</B></TD><TD>SDK</TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>user_environment</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>cpu_name</B></TD><TD>Intel(R) Core(TM) i7-7700HQ CPU @ 2.80GHz</TD>
  <TD BGCOLOR='#DBE5F1'><B>cpu_speed</B></TD><TD>899.998 MHz</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>os_name</B></TD><TD>unknown</TD>
  <TD BGCOLOR='#DBE5F1'><B>os_release</B></TD><TD>unknown</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>system_ram</B></TD><TD>16.663 GB</TD>
  <TD BGCOLOR='#DBE5F1'><B>total_processors</B></TD><TD>1</TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>vivado_usage</B></TD></TR>
 </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>sdk</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>application/1544986517000</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>apptemplate=empty_application</TD>
    <TD>bspid=1544986516000</TD>
    <TD>hwid=1544985625000</TD>
    <TD>langused=C</TD>
</TR><TR ALIGN='LEFT'>    <TD>newbsp=true</TD>
    <TD>os=standalone</TD>
    <TD>procused=ps7_cortexa9</TD>
    <TD>projsize=347.4140625</TD>
</TR><TR ALIGN='LEFT'>    <TD>recordtype=APPCreation</TD>
    <TD>uid=1544986517000</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>bsp/1544986516000</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>apptemplate=empty_application</TD>
    <TD>hwid=1544985625000</TD>
    <TD>os=standalone</TD>
    <TD>recordtype=BSPCreation</TD>
</TR><TR ALIGN='LEFT'>    <TD>uid=1544986516000</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>bsp/1544990641417</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bootgencount=0</TD>
    <TD>crosstriggcount=0</TD>
    <TD>debugcount=1</TD>
    <TD>flashcount=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>perfcount=0</TD>
    <TD>qemudebugcount=0</TD>
    <TD>recordtype=ToolUsage</TD>
    <TD>uid=NA</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>hardware/1544985625000</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>apptemplate=NA</TD>
    <TD>arch=zynq</TD>
    <TD>device=7z010</TD>
    <TD>ishandoff=true</TD>
</TR><TR ALIGN='LEFT'>    <TD>iszynq=true</TD>
    <TD>iszynqmp=false</TD>
    <TD>os=NA</TD>
    <TD>processors=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>recordtype=HWCreation</TD>
    <TD>uid=1544985625000</TD>
    <TD>vivadoversion=2018.2.2</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
</BODY>
</HTML>
